Quikrbox Web Store - Bug #7238

Please check points below for the store registration .
07/20/2023 07:16 PM - priyanka Sharma

Status: Closed Start date: 07/20/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. After verifying OTP consider store as a login ..so give him option to logout

2. At the time of store registration ..complete the steps up to 2 step & come back from previous button ....some fields getting reset
like contact no, state , city...

3. Mobile no should be auto populated & give option to edit or change the number

4. Verification OTP - need to update the logo
History
#1 - 07/24/2023 01:11 PM - Manoj jaswal
- Status changed from New to Resolved
#2 - 09/06/2023 01:19 PM - priyanka Sharma
- Status changed from Resolved to Closed
